
/* ****************** 1칸 레이아웃  ****************** */

.layout_156841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156841_ > div:after {content:''; display:block; clear:both;}
.layout_156841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156841_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_156843_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_156842_ {font-size:0;}
.title_156842_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156842_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_156842_.style_top p {padding-top:10px;}
.title_156842_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156842_.style_right p {padding-right:14px;}
.title_156842_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156842_.style_bottom p {padding-bottom:12px;}
.title_156842_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156842_.style_left p {padding-left:14px;}
.title_156842_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156842_.style_circle1 p {padding-left:20px;}
.title_156842_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156842_.style_circle2 p {padding-left:20px;}
.title_156842_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_156844_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156844_ * {box-sizing:border-box;}
.table_156844_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_156844_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 